# translation of childpanelextension.po to Cymraeg
# Copyright (C) 2003 Free Software Foundation, Inc.
# Kgyfieithu <kyfieithu@dotmon.com>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: childpanelextension\n"
"POT-Creation-Date: 2004-05-05 01:37+0200\n"
"PO-Revision-Date: 2003-06-10 11:47+0100\n"
"Last-Translator: Kgyfieithu <kyfieithu@dotmon.com>\n"
"Language-Team: Cymraeg <cy@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: childpanelextension.cpp:283
msgid "Tiny"
msgstr "Bach iawn"

#: childpanelextension.cpp:284
msgid "Small"
msgstr "Bach"

#: childpanelextension.cpp:285
msgid "Normal"
msgstr "Arferol"

#: childpanelextension.cpp:286
msgid "Large"
msgstr "Mawr"

#: childpanelextension.cpp:287
msgid "Custom..."
msgstr "I'w addasu..."

#: childpanelextension.cpp:293
msgid "&Add"
msgstr "&Ychwanegu"

#: childpanelextension.cpp:296
msgid "Si&ze"
msgstr "Ma&int"

#: childpanelextension.cpp:297
msgid "&Configure Panel..."
msgstr "&Ffurfweddu'r Panel..."
